Subject: Re: [PATCH 2/2] gitweb: Show trailing slash when listing tree entry in tree listing

From: Jakub Narebski <[email-masked]>
Date: Sat, 07 Oct 2006 22:38:51 +0200

Petr Baudis wrote:

> So, I'd like to either have the view links or the filenames in classical
> link style so that it's apparent they are clickable; I didn't post a
> patch since I didn't have time/energy to fight for it yet. ;-)

There is a tradeout. Either have easily distinguishable directories and
files, by using both different color and decoration (underline), or we have
filename/directory name clearly marked as link. One or the other.

That is why I'd rather have this "redundant" blob/tree link (perhaps in
separate column).

But this is a matter of policy, unless we want to add theme support to
gitweb ;-))
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git